{
  "name": "lightboc-agency",
  "version": "1.0.0",
  "description": "Lightbox Agency",
  "author": "dientran",
  "private": true,
  "scripts": {
    "dev": "webpack-dev-server --history-api-fallback --progress --config build/webpack.dev.conf.js",
    "start": "npm run dev",
    "start:dev": "cross-env NODE_ENV=staging node server",
    "test": "npm run unit",
    "lint": "eslint --ext .js,.vue src test/unit",
    "build": "node build/build.js",
    "build:dev": "cross-env NODE_ENV=staging node build/build.js",
    "unit": "cross-env BABEL_ENV=test karma start test/unit/karma.conf.js --single-run",
	"build:staging": "cross-env NODE_ENV=staging node build/build.js",
	"build:testing": "cross-env NODE_ENV=testing node build/build.js",
	"test:staging": "cross-env NODE_ENV=staging npm test",
	"test:testing": "cross-env NODE_ENV=testing npm test"
  },
  "dependencies": {
    "admin-lte": "^2.4.10",
    "aurelia-fetch-client": "^1.8.2",
    "axios": "^0.18.0",
    "babel-preset-es2015": "^6.24.1",
    "bootstrap": "^3.3.7",
    "bootstrap3-wysihtml5-bower": "^0.3.3",
    "chart.js": "^2.5.0",
    "ckeditor": "^4.11.3",
    "compression": "^1.7.4",
    "dotenv": "^8.0.0",
    "expose-loader": "^0.7.3",
    "express": "^4.16.4",
    "font-awesome": "^4.7.0",
    "helmet": "^3.16.0",
    "isomorphic-fetch": "^2.2.1",
    "jquery": "^3.1.1",
    "jquery-slimscroll": "^1.3.8",
    "jquery-ui": "^1.12.1",
    "lodash": "^4.17.11",
    "moment": "^2.24.0",
    "select2": "~4.0",
    "serve-favicon": "^2.5.0",
    "vee-validate": "^2.2.0",
    "vue": "^2.5.2",
    "vue-axios": "^2.1.4",
    "vue-router": "^3.0.1",
    "vue-the-mask": "^0.11.1",
    "vue-toasted": "^1.1.26",
    "vuex": "^3.1.0",
    "whatwg-fetch": "^3.0.0"
  },
  "devDependencies": {
    "autoprefixer": "^7.1.2",
    "babel-core": "^6.22.1",
    "babel-eslint": "^8.2.1",
    "babel-helper-vue-jsx-merge-props": "^2.0.3",
    "babel-loader": "^7.1.1",
    "babel-plugin-syntax-jsx": "^6.18.0",
    "babel-plugin-transform-runtime": "^6.22.0",
    "babel-plugin-transform-vue-jsx": "^3.5.0",
    "babel-preset-env": "^1.3.2",
    "babel-preset-stage-2": "^6.22.0",
    "babel-register": "^6.22.0",
    "chalk": "^2.0.1",
    "copy-webpack-plugin": "^4.0.1",
    "css-loader": "^0.28.0",
    "eslint": "^4.15.0",
    "eslint-config-standard": "^10.2.1",
    "eslint-friendly-formatter": "^3.0.0",
    "eslint-import-resolver-webpack": "^0.8.3",
    "eslint-loader": "^1.7.1",
    "eslint-plugin-import": "^2.7.0",
    "eslint-plugin-node": "^5.2.0",
    "eslint-plugin-promise": "^3.4.0",
    "eslint-plugin-standard": "^3.0.1",
    "eslint-plugin-vue": "^4.0.0",
    "extract-text-webpack-plugin": "^3.0.0",
    "file-loader": "^1.1.4",
    "friendly-errors-webpack-plugin": "^1.6.1",
    "html-webpack-plugin": "^2.30.1",
    "jest": "^24.5.0",
    "jest-serializer-vue": "^2.0.2",
    "node-notifier": "^5.1.2",
    "node-sass": "^4.11.0",
    "optimize-css-assets-webpack-plugin": "^3.2.0",
    "ora": "^1.2.0",
    "portfinder": "^1.0.13",
    "postcss-import": "^11.0.0",
    "postcss-loader": "^2.0.8",
    "postcss-url": "^7.2.1",
    "rimraf": "^2.6.0",
    "sass-loader": "^7.1.0",
    "semver": "^5.3.0",
    "shelljs": "^0.7.6",
    "uglifyjs-webpack-plugin": "^1.1.1",
    "url-loader": "^0.5.8",
    "vue-jest": "^1.4.0",
    "vue-loader": "^13.3.0",
    "vue-style-loader": "^3.0.1",
    "vue-template-compiler": "^2.5.2",
    "vue-template-loader": "^1.0.0",
    "webpack": "^3.6.0",
    "webpack-bundle-analyzer": "^2.9.0",
    "webpack-dev-server": "^2.9.1",
    "webpack-merge": "^4.1.0",
    "webpack-permissions-plugin": "^1.0.0",
    "cross-env": "^5.0.1",
    "karma": "^1.4.1",
    "karma-coverage": "^1.1.1",
    "karma-mocha": "^1.3.0",
    "karma-phantomjs-launcher": "^1.0.2",
    "karma-phantomjs-shim": "^1.4.0",
    "karma-sinon-chai": "^1.3.1",
    "karma-sourcemap-loader": "^0.3.7",
    "karma-spec-reporter": "0.0.31",
    "karma-webpack": "^2.0.2",
    "karma-chrome-launcher": "^2.2.0",
    "karma-firefox-launcher": "*",
    "mocha": "^3.2.0",
    "sinon": "^4.0.0",
    "sinon-chai": "^2.8.0",
    "chai": "^4.1.2"
  },
  "engines": {
    "node": ">= 6.0.0",
    "npm": ">= 3.0.0"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not ie <= 8"
  ]
}
